
QGIS Application - Bug report #19438

Raster symbology - Load from file information not respected

2018-07-17 07:35 PM - Doug Johnston

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:3.2 Regression?: Yes

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27266

Description

When attempting to theme a raster based on a .qml file,

 >Load from File

- select a file and it appear in the catorigozied box.

selecting OK or Apply, and the layer is themed based on the default (or whatever was previously select) colour ramp in the Dialog.

QGIS 3.2.0  Win10

Thanks.

History

#1 - 2018-08-14 11:50 PM - Bas wein

Duplicate of [[https://issues.qgis.org/issues/18869]]?

#2 - 2018-08-15 10:41 AM - Giovanni Manghi

- Status changed from Open to Feedback

#3 - 2018-12-28 11:49 AM - Paolo Cavallini

SI cannot confirm in 3.4.3. Could you please check again? If still true, please attach a minimal dataset.

Thanks.

#4 - 2019-01-14 11:51 PM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
